body {
  font-family: monospace;
  font-size: 18pt;
  background-color: black;  
  margin: 55px 50px;
}

/* Listas */

h2 {
  font-size: 32pt;
  margin: 20px 0px 30px 0px;
  color: #00ff00;
}

summary {
  cursor: pointer;
  margin: 15px 0px;
  font-weight: normal;
  text-decoration: underline;
  font-style: italic;
  color: #008800;
}

li {
  list-style: none; /* Retira os ícones das listas*/
  white-space: nowrap; /* Impede a quebra de linhas */
}

/* Links */

a {
  text-decoration: none; /* Retira o sublinhado padrão dos links*/
  color: #3d9971;
  transition: 0.4s;
  font-size: 16pt;
}

a:hover {
  padding: 0px 1%;
  transition: 0.4s;
}
